dubbo:
  registry:
    protocol: zookeeper
    address: 192.168.0.177:2181,192.168.0.178:2181,192.168.0.179:2181
spring:
  cloud:
    discovery:
      enabled: true
    zookeeper:
      discovery:
        prefer-ip-address: true
      connect-string: 192.168.0.177:2181,192.168.0.178:2181,192.168.0.179:2181
  redis:
    database: 0
    host: 192.168.0.177
    port: 6379
    password: Test@123456
  datasource:
    url: jdbc:mysql://192.168.0.177:3306/tnb_account_tdb?useSSL=false&useUnicode=true&characterEncoding=UTF-8&serverTimezone=GMT%2b8
    username: test
    password: Test@123456